{
  "CONTENT_STRUCTURING": {
    "CREATE": "Vytvořit",
    "EDIT": "Upravit",
    "UPDATE": "Aktualizovat",
    "CANCEL": "Zrušit",
    "DELETE": "Odstranit",
    "SAVE": "Uložit",
    "NAME": "Název",
    "REQUIRED": "Povinné",
    "TAGS": {
      "TITLE": "Tag",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Chyba při načítání úloh"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Nenalezeny žádné úkoly"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Název úkolu",
          "COUNT": "Počítadlo použití tagů"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Vytvořit tagy",
        "EDIT_TAG": "Upravit tag",
        "EDITED_SUCCESSFULLY": "Tag byl úspěšně upraven. Nový výsledek se brzy zobrazí",
        "DELETED_SUCCESSFULLY": "Tag byl úspěšně odstraněn",
        "ERRORS": {
          "EXISTING_TAG": "Tag již existuje",
          "CREATE_TAGS": "Vyskytla se chyba při vytváření tagů",
          "EDIT_TAG": "Vyskytla se chyba při úpravě tagu",
          "DELETE_TAG": "Vyskytla se chyba při odstraňování tagu",
          "EXISTING_TAGS": "Některé tagy již existují",
          "EMPTY_FIELD": "Toto pole nesmí být prázdné"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Přidat tag",
          "DELETE_TAG": "Odstranit tag"
        },
        "CREATE_TAGS_SUCCESS": "Tagy byly úspěšně vytvořeny",
        "DELETE_WARNING": "Odstranění tohoto tagu ho odstraní z veškerého obsahu, ke kterému je připojen"
      }
    },
    "CATEGORIES": {
      "TITLE": "Kategorie",
      "TREE_LOAD_MORE_SUFFIX": "Podkategorie",
      "EMPTY_TEMPLATE": {
        "TITLE": "Nebyly nalezeny žádné kategorie"
      },
      "CREATE_CATEGORY": "Vytvořit kategorii",
      "EDIT_CATEGORY": "Upravit kategorii",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Vytvořit podkategorii",
        "ADD_CATEGORY": "Přidat kategorii",
        "EDIT_CATEGORY": "Upravit kategorii",
        "DELETE_CATEGORY": "Odstranit kategorii",
        "CONFIRM_DELETE_CATEGORY": "Skutečně chcete odstranit tuto kategorii?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Vyskytla se chyba při vytváření kategorií",
        "EXISTING_CATEGORIES": "Některé kategorie již existují"
      },
      "DELETE_ERROR": "Vyskytla se chyba při odstraňování kategorie¨ '{{name}}'",
      "DELETE_SUCCESS": "Kategorie '{{name}}' byla odstraněna",
      "SUCCESS": "Kategorie byly úspěšně vytvořeny",
      "EDIT_SUCCESS": "Kategorie '{{name}}' byla úspěšně upravena",
      "ERROR": {
        "GENERIC_EDIT": "Nelze upravit kategorii {{name}}. Prosím opakujte pokus znovu.",
        "ALREADY_EXISTS": "Kategorie '{{name}}' již existuje",
        "CATEGORY_ID_NOT_FOUND": "Pro toto ID kategorie nebyla nalezena žádná odpovídající kategorie."
      }
    }
  }
}